import { ComponentFixture, TestBed } from '@angular/core/testing';

import { KreditBeeComponent } from './kredit-bee.component';

describe('KreditBeeComponent', () => {
  let component: KreditBeeComponent;
  let fixture: ComponentFixture<KreditBeeComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ KreditBeeComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(KreditBeeComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
